<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel>
<title>nevereverever.de</title>
<link>https://nevereverever.de/eh/eh/eh/eh-eh</link>
<description>Here I post random stuff.</description>
<language>en-us</language>
<pubDate>Mon, 12 Jan 2026 00:00:00 +0100</pubDate>
<lastBuildDate>Fri, 13 Feb 2026 17:43:19 +0100</lastBuildDate>
<docs>https://www.rssboard.org/rss-specification</docs>
<generator>pandoc</generator>
<managingEditor>n.gude@posteo.de (Never)</managingEditor>
<webMaster>n.gude@poster.de (Never)</webMaster>
<item>
<title>Using rsync on Android to syncronise my Music library</title>
<author>n.gude@posteo.de (Never)</author>
<link>https://nevereverever.de/eh/eh/eh/eh-eh/rsync-android.html</link>
<description>As Spotify is getting enshittified by capitalism, keeping a
music library is kind of essential. Here I use rsync to syncronise my
library with my Android smartphone.</description>
<pubDate>Mon, 12 Jan 2026 00:00:00 +0100</pubDate>
<guid>rsync-android</guid>
</item>
<item>
<title>Latex Endeavors</title>
<author>n.gude@posteo.de (Never)</author>
<link>https://nevereverever.de/eh/eh/eh/eh-eh/latex-endeavors.html</link>
<description>Latex undoubtedly has some quirks. Some of them have a
rather unintuitive solution. In this article I cover some quirks and
solutions I have encountered.</description>
<pubDate>Fri, 09 Jan 2026 00:00:00 +0100</pubDate>
<guid>latex-endeavors</guid>
</item>
<item>
<title>Random linux utilities</title>
<author>n.gude@posteo.de (Never)</author>
<link>https://nevereverever.de/eh/eh/eh/eh-eh/random-linux-utils.html</link>
<description>Tricks and tools I learned about, while tweaking my Linux
sytem or trying to do productive things.</description>
<pubDate>Fri, 25 Jul 2025 00:00:00 +0200</pubDate>
<guid>random-linux-utils</guid>
</item>
</channel>
</rss>
